{#
/**
 * @file micon-icon.html.twig
 * Default theme implementation to present a single Micon icon.
 *
 * @see template_preprocess_micon_icon()
 *
 * @ingroup themeable
 */
#}

{# Add our "ico" icon base class #}
<{{ tag }}{{ attributes.addClass('ico') }}>{{ children }}</{{ tag }}>
